@charset "UTF-8";
header {
  color: #fff;
}
.rela {
position: relative;
}
/* パンくず */
#bread_List {
  padding: 10px;
  font-size: 12px;
  box-sizing: border-box;
}

#bread_List li {
  position: relative;
  margin-right: 2em;
  color: #4f4f4f;
}

#bread_List li:not(:last-child)::after {
  display: block;
  content: '';
  position: absolute;
  top: 50%;
  right: -1.3em;
  width: 0.6em;
  height: 0.6em;
  border: 1px solid #4f4f4f;
  border-left: transparent;
  border-bottom: transparent;
  transform: translateY(-70%) rotate(45deg);
}

#bread_List a {
  display: block;
  padding-bottom: 2px;
  border-bottom: 1px solid #4f4f4f;
  transition: .3s;
}

#bread_List a:hover {
  border-bottom: 1px solid transparent;
}

#bread_List li>p {
  display: block;
  padding-bottom: 2px;
}


/* 共通部分 */
/* header {
  background-color: #fff;
  opacity: 0.2;
} */

#main_Img {
  width: 100%;
  /* padding: 11em 0 5%; */
  padding: 320px 0;
  /* background-image: linear-gradient(to right bottom, #dbcdc3, #f8f2ee, #dbcdc3); */
  background: url(../img/mv.jpg) top center;
  background-size: cover;
  text-align: center;
}

#main_Img h2 {
  font-size: min(4.5vw, 24px);
  line-height: 1.2;
  letter-spacing: 0.5em;
  /* color: #002938; */
  color: #fff;
}

#main_Img span {
  font-size: 13px;
  letter-spacing: 0.5em;
}
h5 {
  font-size: 26px;
  line-height: 1.5;
  margin-bottom: 30px;
  color: #002938;
}
main p {
  font-size: 15px;
  line-height: 2.5;
  color: #333333;
}
h6 {
  position: relative;
  display: inline-block;
  padding: 0 45px;
  text-align: center;
  margin-bottom: 30px;
  font-size: 20px;
  letter-spacing: 0.1em;
  color: #002938;
}
h6:before, h6:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 30px;
  height: 6px;
  border-top: solid 1px #002938;
  border-bottom: solid 1px #002938;
  /* background-color: black; */
  -webkit-transform: rotate(-65deg);
  transform: rotate(-65deg);
}
h6:before {
  left:0;
}
h6:after {
  right: 0;
}

/* ロケーション */
.box {
  margin-top: 100px;
  text-align: center;
}
.sub_txt {
  text-align: center;
}

.ac_wrap {
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 20px;
  position: relative;
}
.ac_wrap .a_img {
  width: 49%;
  box-shadow: 10px 10px 0px 0px #d5c8b5;
  z-index: 10;
}
.ac_wrap .a_img02 {
  width: 49%;
  box-shadow: -10px 10px 0px 0px #d5c8b5;
  z-index: 10;
}
.ac_wrap p {
  width: 49%;
}
.access .acc_bottom {
margin-bottom: 80px;
}
.access .w_access {
width: 400px;
max-width: 90%;
margin: 30px auto;
}
.access .ac_flex {
width: 100%;
display: flex;
justify-content: space-between;
flex-wrap: wrap;
margin-top: 40px;
}
.access .ac_flex li {
width: 48%;
}
.access .ac_flex li figure {
margin-bottom: 20px;
}
.access .ac_flex li p {
line-height: 2;
}
.access .ac_flex li p strong {
line-height: 2;
}
.ac_map {
  margin-top: 80px;
  width: 100%;
}
ul.att.at02 {
  margin: 10px auto 0;
}

.area .slider {
  margin: 40px auto 100px;
  width: 80%;
}
.area .slider figure {
  width: 95%;
  margin: 0 auto;
  position: relative;
}
.area .slider li:nth-child(odd) {
  margin-top: 30px;
}
.area .slider li {
  position: relative;
}
.cap {
  font-size: 12px;
  position: absolute;
  right: 10px;
  bottom: 10px;
  line-height: 1;
}
.cap_L {
right: inherit;
  left: 10px;
}
.cap_W {
  color: #fff;
}
.sha_B {
  text-shadow: 0 0 4px #000;
}

.box02 {
  margin-top: 100px;
  padding: 100px 0;
  text-align: center;
}
.bg01 {
  background: url(../img/bg_01.jpg) top center;
  background-size: cover;
  width: 100%;
  height: 100%;
}
.shop {
  position: relative;
}
.shop .bg_txt {
  position: absolute;
  width: 180px;
  top: 3%;
  left: 0%;
}
.shop p {
  margin: 20px 0;
}
.shop .shop_wrap {
  margin: 60px auto 0;
}
.shop .shop_wrap .ttl {
  font-size: 22px;
  width: 350px;
  max-width: 80%;
  text-align: center;
  padding: 10px 0 10px 20px;
  border-radius: 50px;
  background: #002938;
  color: #fff;
  margin: 0 auto;
}
.shop .shop_wrap h3 {
font-size: 20px;
line-height: 1.6;
padding: 20px 0 0;
color: #866f22;
}
.shop .shop_wrap p {
  font-size: 14px;
  line-height: 1.8;
}
.shop .shop_flex p  {
  font-size: 13px;
  line-height: 1.5;
  text-align: left;
  margin: 10px 0;
  color: #002938;
}
.shop .shop_wrap .shop_flex {
  justify-content: space-between;
  flex-wrap: wrap;
}
.shop .shop_wrap .shop_flex li {
  width: calc(100% / 3 - 2%);
}
.shop .shopmap {
margin: 40px auto 0;
}
.shop .shop01_flex {
width: 100%;
display: flex;
flex-wrap: wrap;
  gap: 20px 20px;
}
.shop .shop01_flex img {
width: calc( 100% / 3 - 14px );
}
.shop p.numtxt {
text-align: right;
font-size: 12px;
line-height: 1.4;
}
.shop p.numtxt span {
margin-left: 10px;
}
.shop p.numtxt strong {
padding: 1px 3px;
color: #fff;
background: #000;
margin-right: 5px;
}
.shop .park_flex {
width: 100%;
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
.shop .park_flex article {
width: 48%;
}
.shop .park_flex article figure {
margin-top: 20px;
}
.shop .shop03_flex {
width: 100%;
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
.shop .shop03_flex > div {
width: 48%;
}
.shop .shop03_flex .shop03_flexin {
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
.shop .shop03_flex .shop03_flexin article {
width: 48%;
}
.box03 {
  padding: 100px 0;
  text-align: center;
}
.bg02 {
  background: url(../img/bg_02.jpg) top right;
  background-size: cover;
  width: 100%;
  height: 100%;
}
.education {
  position: relative;
}
.education .bg_txt {
  position: absolute;
  width: 180px;
  right: 0%;
  top: 3%;
}
.education .edu_wrap {
  margin: 60px auto 0;
}
.education .edu_wrap .edu_flex ,
.education .edu_wrap .edu_flex3 ,
.education .edu_wrap .edu_flex4 {
  justify-content: space-between;
  flex-wrap: wrap;
}
.education .edu_wrap .edu_flex3 ,
.education .edu_wrap .edu_flex4 {
margin-top: 30px;
}
.education .edu_wrap .edu_flex li {
  width: calc(100% / 2 - 2%);
}
.education .edu_wrap .edu_flex3 li {
  width: calc(100% / 3 - 2%);
}
.education .edu_wrap .edu_flex4 li {
  width: calc(100% / 4 - 2%);
}
.education .edu_wrap .edu_flex li p ,
.education .edu_wrap .edu_flex3 li p ,
.education .edu_wrap .edu_flex4 li p {
  margin-top: 10px;
  color: #012938;
  line-height: 1.5;
}
.education .other_box {
margin-top: 70px;
}

.lifeinfo.box {
  margin: 100px auto 0;
}
/*タブ切り替え全体のスタイル*/
.tabs {
  margin-top: 50px;
  padding-bottom: 100px;
  /* background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); */
  width: 1200px;
  max-width: 90%;
  margin: 0 auto;
}
.tabs .btn {

}

/*タブのスタイル*/
.tab_item {
  width: calc(100%/5);
  height: 40px;
  /* border-bottom: 1px solid #002938; */
  line-height: 40px;
  font-size: 15px;
  text-align: center;
  display: block;
  float: left;
  text-align: center;
  transition: all 0.2s ease;
  margin-bottom: 5px;
}
.tab_item:hover {
  opacity: 0.75;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  border-top: 1px solid #002938;
  padding: 40px 0px 0;
  clear: both;
  overflow: hidden;
}
.tab_flex {
  width: 100%;
  margin: 0;
  color: #00052b;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.tab_flex .c-txtsp {
  padding: 10px 10px;
  border-bottom: 1px dotted #00052b;
  box-sizing: border-box;
  width: 49%;
  font-size: 13px;
}
.tab_flex .c-txtsp dl {
  display: flex;
  justify-content: space-between;
  align-items: center;
  line-height: 1.3;
  text-align: left;
} 
.tab_flex .c-txtsp dt {
  width: 65%;
  color: #000;
  font-weight: inherit;
}
.tab_flex .c-txtsp dd {
  width: 35%;
  color: #000;
  text-align: right;
}


/*選択されているタブのコンテンツのみを表示*/
#commercial:checked ~ #commercial_content,
#finance:checked ~ #finance_content,
#medical:checked ~ #medical_content,
#public:checked ~ #public_content,
#education:checked ~ #education_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
  background-color: #002938;
  color: #fff;
  height: 40px;
}
/* .lifeinfo .map_nav {
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding: 5px 0;
  border-bottom: 1px solid #002938;
}
.lifeinfo .map_nav p {
  width: calc(20% - 40px / 5);
  text-align: center;
  color: #002938;
  padding: 4px 0;
  cursor: pointer;
}
.lifeinfo .map_nav p.select {
  background-color: #002938;
  color: #FFF;
}
.lifeinfo .map_wrap {
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.lifeinfo .map_wrap svg {
  max-width: 100%;
  margin-top: 20px;
  display: none;
}
.lifeinfo .map_wrap .loc_map {
  width: 60%;
  position: relative;
  padding-top: 49.5%;
  margin-top: 20px;
}
.lifeinfo .map_wrap .list {
  margin-top: 20px;
  width: 38.5%;
  z-index: 1;
}
.lifeinfo li {
  cursor: pointer;
  font-size: 13px;
  padding: 10px 0;
  border-bottom: 1px solid #002938;
  line-height: 1.5;
  letter-spacing: 0px;
  color: #002938;
  text-align: left;
}
.lifeinfo li span {
  padding-left: 1.3em;
  text-indent: -1.3em;
} */

@media only screen and (max-width: 768px) {

  #main_Img {
    padding: 100px 0 50px;
  }
  #main_Img span {
    font-size: 12px;
    display: block;
    padding-top: 20px;
    line-height: 1.6;
}

  /* パンくず */
  #bread_List {
    display: none;
  }
  h5 {
    font-size: 22px;
    margin-bottom: 30px;
    color: #002938;
    letter-spacing: 0.05em;
}
.box {
  margin-top: 60px;
  text-align: center;
}
.box {
  margin-top: 40px;
}
.ac_wrap .a_img
,.ac_wrap .a_img02 {
  width: 100%;
  margin-bottom: 20px;
}
.ac_wrap p {
  width: 100%;
}
.ac_wrap.sp_trans {
  flex-direction: column-reverse;
}
.acc_bottom {
margin-bottom: 50px;
}
.ac_map {
  margin-top: 30px;
}
.area .slider {
  width: 90%;
}
.area .slider li .cap {
  font-size: 11px;
  right: 10px;
  bottom: 5px;
  line-height: 1.2;
  text-align: right;
}
.access .ac_flex li {
width: 100%;
margin-bottom: 50px;
}
.access .ac_flex li p {
font-size: 13px;
}

.box02 {
  margin-top: 60px;
  padding: 60px 0 45px;
}
.shop .shop_wrap {
  margin: 40px auto 0;
}
.shop .bg_txt {
  position: absolute;
  width: 80px;
  z-index: 0;
  opacity: 0.5;
}
.shop .inner,
.education .inner {
  position: relative;
  z-index: 10;
}
.shop .shop_wrap .ttl {
  font-size: 18px;
  padding: 5px 0 5px 5px;
}
.shop .shop_wrap .shop_flex li {
  width: 100%;
}
.shop p {
  margin: 10px 0;
}
.shop .shop_wrap p {
  font-size: 13px;
  line-height: 1.5;
  text-align: left;
}
.shop .shop_flex p  {
  text-align: center;
  margin-bottom: 15px;
}
.area .slider {
  margin: 40px auto 60px;
}

.box03 {
  padding: 60px 0;
}
.education .bg_txt {
  position: absolute;
  width: 80px;
  z-index: 0;
  opacity: 0.5;
}
.education .edu_wrap {
  margin: 40px auto 0;
}
.education .edu_wrap .edu_flex li {
  width: 100%;
}
.education .edu_wrap .edu_flex li:nth-child(1) {
  margin-bottom: 30px;
}

.lifeinfo.box {
  margin: 60px auto;
}
/*タブ切り替え全体のスタイル*/
.tabs {
  padding-bottom: 0px;
  max-width: 100%;
  margin: 0 auto;
}
/*タブのスタイル*/
.tab_item {
  width: calc(100%/3);
  line-height: 1.2;
  font-size: 13px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.tab_flex {
  flex-direction: column;
}
.tab_flex .c-txtsp {
  padding: 10px 10px;
  width: 100%;
}
.tab_content {
  padding: 20px 0 0;
}
.tab_flex .c-txtsp dt {
  width: 62%;
}
.tab_flex .c-txtsp dd {
  width: 38%;
}
.tab_flex .c-txtsp.c02 dt {
  width: 52%;
}
.tab_flex .c-txtsp.c02 dd {
  width: 42%;
}
.tab_flex .c-txtsp.c03 dt {
  width: 54%;
}
.tab_flex .c-txtsp.c03 dd {
  width: 42%;
}

/* .lifeinfo .map_nav {
  flex-wrap: wrap;
  max-width: 100%;
  margin: 0 auto;
}
.lifeinfo .map_nav p {
  width: calc(34% - 20px / 3);
  margin-bottom: 5px;
  font-size: 12px;
  line-height: 1.3;
  padding: 13px 0;
}
.lifeinfo .map_nav::after {
  display: block;
  content: "";
  width: calc(34% - 20px /3);
}
.lifeinfo .map_wrap {
  max-width: 100%;
  width: 100%;
}
.lifeinfo .map_wrap .loc_map {
  width: 100%;
  margin-top: 10px;
}
.lifeinfo .map_wrap .list {
  width: 100%;
  margin: 10px auto 0;
  z-index: 1;
} */

}